interface:
  display_name: "Agentic Trust"
  short_description: "Evaluate services with deterministic trust scoring and local rating memory"
  default_prompt: "Use $agentic-trust to evaluate a service via Agentic Trust API, loading prior local ratings before scoring."
